Bug 1409768 - insight FTBFS in rawhide
Summary: insight FTBFS in rawhide
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: insight
Version: 26
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Patrick Monnerat
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-03 10:04 UTC by Charalampos Stratakis
Modified: 2017-04-21 14:27 UTC (History)
1 user (show)

Fixed In Version: insight-7.12.50.20170416-1.fc26
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-04-21 14:27:46 UTC
Type: Bug


Attachments (Terms of Use)
Build log (640.63 KB, text/plain)
2017-01-10 11:37 UTC, Charalampos Stratakis
no flags Details

Description Charalampos Stratakis 2017-01-03 10:04:58 UTC
During the rebuild of various packages for Python 3.6.0, insight failed to build from source due to unrelated to Python issues.

Task: https://koji.fedoraproject.org/koji/taskinfo?taskID=17003170

Comment 1 Charalampos Stratakis 2017-01-10 11:37:41 UTC
Created attachment 1239061 [details]
Build log

Comment 2 Fedora End Of Life 2017-02-28 10:52:20 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 3 Fedora Update System 2017-04-16 22:56:13 UTC
insight-7.12.50.20170416-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-f6dd6425d8

Comment 4 Fedora Update System 2017-04-17 23:50:29 UTC
insight-7.12.50.20170416-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-f6dd6425d8

Comment 5 Fedora Update System 2017-04-21 14:27:46 UTC
insight-7.12.50.20170416-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.